@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk12459 > div { margin:0 auto; max-width:980px; }
#bk12459 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk12460 { background-image:url(../_src/21031/tb01.png); background-repeat:no-repeat; background-position:center top; }
#bk12460 > div { margin:0 auto; max-width:980px; }
#bk12461 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 50px;  } 
#bk12477 > div { margin:0 auto; max-width:980px; }
#bk12462 > div { padding-left: 180px; padding-top: 10px; padding-right: 180px; padding-bottom: 50px;  } 
#bk12478 > div { margin:0 auto; max-width:980px; }
#bk12478 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk12463 > div { margin:0 auto; max-width:100%; }
#bk12463 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk12479 > div { margin:0 auto; max-width:980px; }
#bk12479 > div { padding-left: 20px; padding-top: 10px; padding-right: 20px; padding-bottom: 20px;  } 
#bk12464 > div { padding-left: 120px; padding-top: 30px; padding-right: 120px; padding-bottom: 10px;  } 
#bk12480 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk12482 > div { padding-left: 120px; padding-top: 30px; padding-right: 120px; padding-bottom: 10px;  } 
#bk14263 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk12483 > div { padding-left: 120px; padding-top: 30px; padding-right: 120px; padding-bottom: 10px;  } 
#bk12481 > div { margin:0 auto; max-width:980px; }
#bk12481 > div { padding-left: 100px; padding-top: 30px; padding-right: 100px; padding-bottom: 30px;  } 
#bk12484 > div { padding-left: 120px; padding-top: 30px; padding-right: 120px; padding-bottom: 10px;  } 
#bk12465 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk12467 > div { padding-left: 120px; padding-top: 30px; padding-right: 120px; padding-bottom: 10px;  } 
#bk12468 > div { padding-left: 40px; padding-top: 10px; padding-right: 40px; padding-bottom: 30px;  } 
#bk12469 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk12470 > div { padding-left: 80px; padding-top: 10px; padding-right: 80px; padding-bottom: 10px;  } 
#bk12471 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk12472 > div { margin:0 auto; max-width:90%; }
#bk12472 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk12473 > div { margin:0 auto; max-width:90%; }
#bk12473 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk12474 > div { margin:0 auto; max-width:100%; }
#bk12474 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk12459.b-plain > .column,#bk12459.b-plain > .g-column,#bk12459.b-both_diff > .column,#bk12459.b-both_diff > .g-column,#bk12459.b-headlines > .column,#bk12459.b-headlines > .g-column,#bk12459.b-album > .column,#bk12459.b-album > .g-column,#bk12459.b-tab > .column,#bk12459.b-tab > .g-column,#bk12459.b-accordion > .column,#bk12459.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12459 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 6px;  } 
		#bk12460.b-plain > .column,#bk12460.b-plain > .g-column,#bk12460.b-both_diff > .column,#bk12460.b-both_diff > .g-column,#bk12460.b-headlines > .column,#bk12460.b-headlines > .g-column,#bk12460.b-album > .column,#bk12460.b-album > .g-column,#bk12460.b-tab > .column,#bk12460.b-tab > .g-column,#bk12460.b-accordion > .column,#bk12460.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12461.b-plain > .column,#bk12461.b-plain > .g-column,#bk12461.b-both_diff > .column,#bk12461.b-both_diff > .g-column,#bk12461.b-headlines > .column,#bk12461.b-headlines > .g-column,#bk12461.b-album > .column,#bk12461.b-album > .g-column,#bk12461.b-tab > .column,#bk12461.b-tab > .g-column,#bk12461.b-accordion > .column,#bk12461.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12461 > div { padding: 15px; }
		#bk12475.b-plain > .column,#bk12475.b-plain > .g-column,#bk12475.b-both_diff > .column,#bk12475.b-both_diff > .g-column,#bk12475.b-headlines > .column,#bk12475.b-headlines > .g-column,#bk12475.b-album > .column,#bk12475.b-album > .g-column,#bk12475.b-tab > .column,#bk12475.b-tab > .g-column,#bk12475.b-accordion > .column,#bk12475.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12476.b-plain > .column,#bk12476.b-plain > .g-column,#bk12476.b-both_diff > .column,#bk12476.b-both_diff > .g-column,#bk12476.b-headlines > .column,#bk12476.b-headlines > .g-column,#bk12476.b-album > .column,#bk12476.b-album > .g-column,#bk12476.b-tab > .column,#bk12476.b-tab > .g-column,#bk12476.b-accordion > .column,#bk12476.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12477.b-plain > .column,#bk12477.b-plain > .g-column,#bk12477.b-both_diff > .column,#bk12477.b-both_diff > .g-column,#bk12477.b-headlines > .column,#bk12477.b-headlines > .g-column,#bk12477.b-album > .column,#bk12477.b-album > .g-column,#bk12477.b-tab > .column,#bk12477.b-tab > .g-column,#bk12477.b-accordion > .column,#bk12477.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12462.b-plain > .column,#bk12462.b-plain > .g-column,#bk12462.b-both_diff > .column,#bk12462.b-both_diff > .g-column,#bk12462.b-headlines > .column,#bk12462.b-headlines > .g-column,#bk12462.b-album > .column,#bk12462.b-album > .g-column,#bk12462.b-tab > .column,#bk12462.b-tab > .g-column,#bk12462.b-accordion > .column,#bk12462.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12462 > div { padding: 15px; }
		#bk12478.b-plain > .column,#bk12478.b-plain > .g-column,#bk12478.b-both_diff > .column,#bk12478.b-both_diff > .g-column,#bk12478.b-headlines > .column,#bk12478.b-headlines > .g-column,#bk12478.b-album > .column,#bk12478.b-album > .g-column,#bk12478.b-tab > .column,#bk12478.b-tab > .g-column,#bk12478.b-accordion > .column,#bk12478.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12478 > div { padding: 15px; }
		#bk12463.b-plain > .column,#bk12463.b-plain > .g-column,#bk12463.b-both_diff > .column,#bk12463.b-both_diff > .g-column,#bk12463.b-headlines > .column,#bk12463.b-headlines > .g-column,#bk12463.b-album > .column,#bk12463.b-album > .g-column,#bk12463.b-tab > .column,#bk12463.b-tab > .g-column,#bk12463.b-accordion > .column,#bk12463.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12463 > div { padding: 15px; }
		#bk12479.b-plain > .column,#bk12479.b-plain > .g-column,#bk12479.b-both_diff > .column,#bk12479.b-both_diff > .g-column,#bk12479.b-headlines > .column,#bk12479.b-headlines > .g-column,#bk12479.b-album > .column,#bk12479.b-album > .g-column,#bk12479.b-tab > .column,#bk12479.b-tab > .g-column,#bk12479.b-accordion > .column,#bk12479.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12479 > div { padding: 15px; }
		#bk12464.b-plain > .column,#bk12464.b-plain > .g-column,#bk12464.b-both_diff > .column,#bk12464.b-both_diff > .g-column,#bk12464.b-headlines > .column,#bk12464.b-headlines > .g-column,#bk12464.b-album > .column,#bk12464.b-album > .g-column,#bk12464.b-tab > .column,#bk12464.b-tab > .g-column,#bk12464.b-accordion > .column,#bk12464.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12464 > div { padding: 15px; }
		#bk12480.b-plain > .column,#bk12480.b-plain > .g-column,#bk12480.b-both_diff > .column,#bk12480.b-both_diff > .g-column,#bk12480.b-headlines > .column,#bk12480.b-headlines > .g-column,#bk12480.b-album > .column,#bk12480.b-album > .g-column,#bk12480.b-tab > .column,#bk12480.b-tab > .g-column,#bk12480.b-accordion > .column,#bk12480.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12480 > div { padding: 15px; }
		#bk12482.b-plain > .column,#bk12482.b-plain > .g-column,#bk12482.b-both_diff > .column,#bk12482.b-both_diff > .g-column,#bk12482.b-headlines > .column,#bk12482.b-headlines > .g-column,#bk12482.b-album > .column,#bk12482.b-album > .g-column,#bk12482.b-tab > .column,#bk12482.b-tab > .g-column,#bk12482.b-accordion > .column,#bk12482.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12482 > div { padding: 15px; }
		#bk14263.b-plain > .column,#bk14263.b-plain > .g-column,#bk14263.b-both_diff > .column,#bk14263.b-both_diff > .g-column,#bk14263.b-headlines > .column,#bk14263.b-headlines > .g-column,#bk14263.b-album > .column,#bk14263.b-album > .g-column,#bk14263.b-tab > .column,#bk14263.b-tab > .g-column,#bk14263.b-accordion > .column,#bk14263.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14263 > div { padding: 15px; }
		#bk12483.b-plain > .column,#bk12483.b-plain > .g-column,#bk12483.b-both_diff > .column,#bk12483.b-both_diff > .g-column,#bk12483.b-headlines > .column,#bk12483.b-headlines > .g-column,#bk12483.b-album > .column,#bk12483.b-album > .g-column,#bk12483.b-tab > .column,#bk12483.b-tab > .g-column,#bk12483.b-accordion > .column,#bk12483.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12483 > div { padding: 15px; }
		#bk12481.b-plain > .column,#bk12481.b-plain > .g-column,#bk12481.b-both_diff > .column,#bk12481.b-both_diff > .g-column,#bk12481.b-headlines > .column,#bk12481.b-headlines > .g-column,#bk12481.b-album > .column,#bk12481.b-album > .g-column,#bk12481.b-tab > .column,#bk12481.b-tab > .g-column,#bk12481.b-accordion > .column,#bk12481.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12481 > div { padding: 15px; }
		#bk12484.b-plain > .column,#bk12484.b-plain > .g-column,#bk12484.b-both_diff > .column,#bk12484.b-both_diff > .g-column,#bk12484.b-headlines > .column,#bk12484.b-headlines > .g-column,#bk12484.b-album > .column,#bk12484.b-album > .g-column,#bk12484.b-tab > .column,#bk12484.b-tab > .g-column,#bk12484.b-accordion > .column,#bk12484.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12484 > div { padding: 15px; }
		#bk12465.b-plain > .column,#bk12465.b-plain > .g-column,#bk12465.b-both_diff > .column,#bk12465.b-both_diff > .g-column,#bk12465.b-headlines > .column,#bk12465.b-headlines > .g-column,#bk12465.b-album > .column,#bk12465.b-album > .g-column,#bk12465.b-tab > .column,#bk12465.b-tab > .g-column,#bk12465.b-accordion > .column,#bk12465.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12465 > div { padding: 15px; }
		#bk12467.b-plain > .column,#bk12467.b-plain > .g-column,#bk12467.b-both_diff > .column,#bk12467.b-both_diff > .g-column,#bk12467.b-headlines > .column,#bk12467.b-headlines > .g-column,#bk12467.b-album > .column,#bk12467.b-album > .g-column,#bk12467.b-tab > .column,#bk12467.b-tab > .g-column,#bk12467.b-accordion > .column,#bk12467.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12467 > div { padding: 15px; }
		#bk12468.b-plain > .column,#bk12468.b-plain > .g-column,#bk12468.b-both_diff > .column,#bk12468.b-both_diff > .g-column,#bk12468.b-headlines > .column,#bk12468.b-headlines > .g-column,#bk12468.b-album > .column,#bk12468.b-album > .g-column,#bk12468.b-tab > .column,#bk12468.b-tab > .g-column,#bk12468.b-accordion > .column,#bk12468.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12468 > div { padding: 15px; }
		#bk12469.b-plain > .column,#bk12469.b-plain > .g-column,#bk12469.b-both_diff > .column,#bk12469.b-both_diff > .g-column,#bk12469.b-headlines > .column,#bk12469.b-headlines > .g-column,#bk12469.b-album > .column,#bk12469.b-album > .g-column,#bk12469.b-tab > .column,#bk12469.b-tab > .g-column,#bk12469.b-accordion > .column,#bk12469.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12469 > div { padding: 15px; }
		#bk12470.b-plain > .column,#bk12470.b-plain > .g-column,#bk12470.b-both_diff > .column,#bk12470.b-both_diff > .g-column,#bk12470.b-headlines > .column,#bk12470.b-headlines > .g-column,#bk12470.b-album > .column,#bk12470.b-album > .g-column,#bk12470.b-tab > .column,#bk12470.b-tab > .g-column,#bk12470.b-accordion > .column,#bk12470.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12470 > div { padding: 15px; }
		#bk12471.b-plain > .column,#bk12471.b-plain > .g-column,#bk12471.b-both_diff > .column,#bk12471.b-both_diff > .g-column,#bk12471.b-headlines > .column,#bk12471.b-headlines > .g-column,#bk12471.b-album > .column,#bk12471.b-album > .g-column,#bk12471.b-tab > .column,#bk12471.b-tab > .g-column,#bk12471.b-accordion > .column,#bk12471.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12471 > div { padding: 15px; }
		#bk12472.b-plain > .column,#bk12472.b-plain > .g-column,#bk12472.b-both_diff > .column,#bk12472.b-both_diff > .g-column,#bk12472.b-headlines > .column,#bk12472.b-headlines > .g-column,#bk12472.b-album > .column,#bk12472.b-album > .g-column,#bk12472.b-tab > .column,#bk12472.b-tab > .g-column,#bk12472.b-accordion > .column,#bk12472.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12472 > div { padding: 15px; }
		#bk12473.b-plain > .column,#bk12473.b-plain > .g-column,#bk12473.b-both_diff > .column,#bk12473.b-both_diff > .g-column,#bk12473.b-headlines > .column,#bk12473.b-headlines > .g-column,#bk12473.b-album > .column,#bk12473.b-album > .g-column,#bk12473.b-tab > .column,#bk12473.b-tab > .g-column,#bk12473.b-accordion > .column,#bk12473.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12473 > div { padding: 15px; }
		#bk12474.b-plain > .column,#bk12474.b-plain > .g-column,#bk12474.b-both_diff > .column,#bk12474.b-both_diff > .g-column,#bk12474.b-headlines > .column,#bk12474.b-headlines > .g-column,#bk12474.b-album > .column,#bk12474.b-album > .g-column,#bk12474.b-tab > .column,#bk12474.b-tab > .g-column,#bk12474.b-accordion > .column,#bk12474.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk12474 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
